body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0;}
fieldset, img { border: 0;}
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal;font-weight:normal;}
ol, ul { list-style:none;}
caption ,th { text-align:left;}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
	margin: 0px;
	padding: 0px;
}
abbr, acronym { border:0;}	
a {
	outline: none;
	color: #FFF;
	text-decoration: underline;
}
a:hover {
	color: #666;
}

body {
	font: 15px;
    font-family:'Lucida Sans Unicode', 'Lucida Grande', 'Trebuchet MS', Helvetica, Arial, sans-serif;
	font-family:"meiryo UI", "ＭＳ ゴシック";
    color: #FFF;
    line-height:20px;
    letter-spacing:.1px;
    word-spacing:1px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container {
	width: 100%;
	hight: auto
	padding: 0px;
	margin-top :0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	background-image: url(../images/header.jpg);
	background-position: center top;
	padding: 0px;
	height: 70px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header_section {
	padding: 0px;
	height: 70px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo {
	padding: 0px;
	float: left;
	height: 70px;
	width: 489px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#nav {
	padding: 0px;
	float: right;
	height: 70px;
	width: 380px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#maincontent_back {
	background-image: url(../images/index_back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
}
#musiccontent_back {
	background-image: url(../images/music_back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
}
#contactcontent_back {
	background-image: url(../images/contact_back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
}


#pic_clear {
	margin: 0px;
	padding: 0px;
	height: 714px;
	width: 100%;
}
#title_fb {
	padding: 0px;
	height: 45px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#about_title {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 45px;
	width: 200px;
}


#pic_wrapper {
	padding: 0px;
	height: 200px;
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#pic01 {
	padding: 0px;
	float: left;
	height: 200px;
	width: 325px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#pic02 {
	padding: 0px;
	float: left;
	height: 200px;
	width: 325px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#maincontent {
	padding: 0px;
	height: auto;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#musiccontent {
	padding: 0px;
	height: 777px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#contactcontent {
	padding: 0px;
	height: 777px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#player_wrapper {
	padding: 0px;
	float: left;
	height: 758px;
	width: 500px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	clear: both;
}

#music_title {
	padding: 0px;
	height: 45px;
	width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#video_title {
	padding: 0px;
	height: 45px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

#cd_wrapper {
	padding: 0px;
	height: 250px;
	width: 500px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#cd {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 250px;
	width: 250px;
}
#cd_info {
	padding: 0px;
	float: right;
	height: 250px;
	width: 240px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#cd_info p {
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
}
#paypal_info {
	padding: 0px;
	height: 130px;
	width: 240px;
	margin-top: 65px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#player {
	padding: 0px;
	height: 350px;
	width: 500px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#title_fb_music {
	padding: 0px;
	height: 45px;
	width: 500px;
	margin-top: 45px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#youtube_wrapper {
	padding: 0px;
	height: auto;
	width: 950px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
#video_wrapper01 {
	padding: 0px;
	height: 250px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#video_wrapper02 {
	height: 250px;
	width: 100%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

#video_left {
	padding: 0px;
	float: left;
	height: 250px;
	width: 444px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#video_right {
	padding: 0px;
	float: right;
	height: 250px;
	width: 444px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}



#contact_wrapper {
	padding: 0px;
	float: left;
	height: 758px;
	width: 500px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	position:absolute;
}
#title_fb_contact {
	padding: 0px;
	height: 45px;
	width: 500px;
	margin-top: 725px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
}


#footer {
	padding: 0px;
	height: 100px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/footer.jpg);
	background-position: center;
}
.footer_center {
	text-align: center;
	color: #CCC;
	margin: 0px;
	padding-top: 20px;
}
.formtext {
	text-align: right;
	padding-right: 15px;
}
.textfeild {
	width: 300px;
}
